Subject: AUTO: Lindsay S Reiser is out of the office on maternity leave. (returning 09/30/2013)

From: Lindsay S Reiser <[email-masked]>
Date: Fri, 6 Sep 2013 16:02:42 -0500

I am out of the office until 09/30/2013.

For assistance regarding Sockets contact: Ashley Good ([email-masked])
For assistance regarding TCP contact: Brian Jongekryg ([email-masked])

For any other issues needing immediate attention, please contact my manager
Jim Effle ([email-masked])

Note: This is an automated response to your message  "Last Call:
<draft-ietf-6man-ext-transmit-03.txt> (Transmission and	Processing of
IPv6 Extension Headers) to Proposed Standard" sent on 09/06/2013 12:09:05
PM.

This is the only notification you will receive while this person is away.